Subject: Re: 1/200 L-1011 kit photos & article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 7 Mar 2004 16:27:51 -0800

Hi Dave,
Thanks for sending in your L1011 article.  It looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, February 11, 2004 12:19 AM
  Subject: 1/200 L-1011 kit photos & article

  Gallery Template #02

  Lockheed L-1011 Tristar kits 

  by Dave Michener Jr
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  Both are Hasegawa kits, 1/200 scale. The Delta Air Lines decals are aftermarket from Liveries Unlimited, and the Cathay Pacific L-1011 is built straight from the box. My Delta Tristar sustained major damage from sunlight exposure over the last 5 years, and I recently refurbished it. A donor kit supplied new wings, engines, landing gear, horizontal stabilizers, and windshield. New paint & decals finish it nicely in the livery of an airline that operated the L-1011 for nearly 30 years.

  Steve Bamford will insert full sized version of photo 02.jpg here

  Photos and text © 2003 by Dave Michener Jr